



body {
	font-family: Georgia, Times, serif;	
	font-size: 12px;
	line-height: 140%;
	background-color: #474747;
	color: #fff;
	margin: 0;
	padding: 0;
	}

.float_left {
	float: left;
	}
.float_left img {
	margin: 0 5px 5px 0;
	padding: 3px;
	xborder: 1px dotted #fff;
	}

.float_right {
	float: right;
	}

h3 {
	font-size: 110%;
	margin-bottom: 5px;
	}
h3.top_item {
	margin-top: 0;
	}	

h4 {
	font-size: 97%;
	}
	
h4.home_sub {
	margin-bottom: 5px;
	}
.spacer {
	clear: both;
	}

/* LAYOUT styles */

#setcenter {
	position: absolute;
	top: auto;
	left: 50%;
	width: 794px;
	margin-left: -397px;
	background-color: #999999;
	padding: 8px;
	border-left: 1px dotted #fff;
	border-right: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	}
	
#home_one {
	width: 261px;
	float: left;
	padding: 0 23px 0 0;
	}
	
#home_two {
	width: 261px;
	float: left;
	padding: 0 23px 0 23px;
	}
	
#home_three {
	width: 176px;
	float: left;
	padding: 0 0 0 23px ;
	text-align: right;
	}
	
#nameplate {
	margin: 20px 0 25px 0;
	}
	
#nav_main {
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	padding: 4px 0 3px 0;
	margin-bottom: 15px;
	text-align: center;
	}
	
#content {
	padding-bottom: 15px;
	}
	
#lg_content {
	padding-bottom: 15px;
	text-align: center;
	}	

#spaceholder {
	padding: 5px 0 5px 0;
	clear: both;
	}
	
#footer {
	border-top: 1px dotted #fff;
	padding: 25px 0 5px 0;
	margin-top: 25px;
	clear: both;
	}
	
#footer_twocol {
	clear: both;
	border-top: 1px dotted #fff;
	margin-top: 25px;
	padding: 25px 0 5px 0;
	}
	
#content_rt {
	float: left;
	width: 500px;
	padding-right: 30px;
	margin-bottom: 30px;
	}

#sidebar_lft {
	width: 200px;
	float: left;
	margin: 0 0 0 0;
	font-size: 100%;
	}
	


/* link styles */

a:link, a:visited {
	text-decoration: underline;
	color: #fff;
	}

a:hover, a:active {
	text-decoration: none;
	color: #17213D;
	}


/* NAVIGATION styles */

	

/* miscellaneous */

#thumbs {
	text-align: center;
	font-size: 90%;
	}

#thumbs p {
	border-bottom: 1px dotted #fff;
	padding-top: 30px;
	padding-bottom: 30px;
	}
	
#thumbs p.bottom_thumb   {
	border-bottom: none;
	padding-bottom: 15px;
	}
#home_top {
	text-align: center;
	}


/* artist statement styles */



/* resume styles */

#artist_statement {
	border-bottom: 1px dotted #fff;
	}

.resume_head {
	text-decoration: underline;
	margin-top: 35px;
	}
dl {
	margin-top: -7px;
	}
dt {
	font-weight: bold;
	}
dd {
	margin-bottom: 6px;
	max-width: 500px; 
	}